<?php
if(isset($_POST['urls'])) {
	
}
?>
<html>
<head>
<script type="text/javascript">
	function pop(url) {
		window.open(url, 'new_pop');
	}
</script>
</head>
<body onload="pop('http://www.google.com');"></body>
</html>